# libdar::Efeature Class Reference
[API]

exception used when a requested feature is not (yet) implemented More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used when a requested feature is not (yet) implemented

the inherited get_message() method is probably the only one you will need to use

Definition at line 190 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp